* {
	float: none !important;
}
body {
	background-color: #ffffff;
	color: #727272;
}
#wrapper {
	width: 700px;
}
#outer {
	width: 100%;
	padding: 0;
}
#topbar {
	float: left !important;
	width: 100%;
}
#topbar .contact {
	float: right !important;
}
#topbar .contact .callback {
	display: none;
}
#logo {
	float: left !important;
}
#navmain {
	display: none;
}
#formsearch {
	display: none;
}
#mainbar {
	position: relative;
}
#maincol1 {
	display: none;
}
#content {
	width: 424px;
}
#content .list {
	border-bottom: 14px solid #ffffff;
}
#content .list .item {
	float: left !important;
	border-top: 6px solid #ffffff;
}
#content .list .img {
	float: left !important;
}
#content .list .txt {
	float: right !important;
}
#splashimgs {
	height: 418px;
}
#splashimgs .item img {
	width: 700px;
	height: 418px;
}
#splashimgs .item .bodytext {
	top: 140px;
	left: 20px;
	width: 300px;
}
#breadcrumb li,
#breadcrumb h1,
#basket_page_titles .basket_step {
	display: inline;
}
#maincol2,
#maincol3 {
	position: absolute;
	top: 0;
	right: 0;
	width: 260px;
}
#newslist {
	width: 220px;
}
#newsarchivelink {
	display: none;
}
#bottompanels {
	/*page-break-before: always;*/
	float: left !important;
	background-image: none;
}
#bottompanels .item {
	float: left !important;
	width: 192px;
	padding: 16px;
}
#bottompanels img {
	display: none;
}
#footercontact .zone1 {
	width: 424px;
	padding: 0;
}
#footercontact .zone2 {
	width: 100%;
	text-align: right;
}
#footercontact .zone2 img {
	display: inline;
	padding: 0 4px;
}
#footer .webdesign {
	display: inline;
}
#footer .copyright {
	display: inline;
}
